body {
	font-family: Microsoft YaHei, Arial, Helvetica, sans-serif;
	margin:0; padding:0;
	font-size:14px;
	 color:#818181;
	/* line-height:24px;*/
	
 margin:0; padding:0;
 min-width:1200px;
}
input,select{ padding:0;font-family: Microsoft YaHei, Arial, Helvetica, sans-serif;cursor: pointer;outline:none;}
input[type="button" i]{ padding:0;} 
input[type="reset"], input[type="button"], input[type="submit"] {
    line-height:normal !important;
}
td,th,ul,li,p{ list-style-type:none; list-style:none; padding:0; margin:0;}
a,input{ display:inline-block; outline:none;cursor: pointer; text-decoration:none; padding:0; margin:0; vertical-align:middle;}

img{ border:0;}
.ztkd{ width:1200px; margin:0 auto; min-width:1200px;}
.headone{ background-color:#e51c23;color: #ffffff;}
.headone a{ color:#ffffff; text-decoration:none; display:inline-block;}
.headone a:hover{ color:#ffffff; text-decoration:none; }
/*Tab1*/
#lib_Tab1{
	width:100%;
	margin:0px;
	padding:0px;
	 position:relative;
	 height:132px;
}
/*Tab2*/
#lib_Tab2{
width:576px;
margin:0px;
padding:0px;
margin-bottom:15px;
}
.lib_tabborder{
}
.lib_Menubox {
height:45px;
line-height:40px;
	position:relative;}
.lib_Menubox ul{
	/*width:100%;*/
	margin:0px;
	padding:0px;
	list-style:none; 
	/*position:absolute; */
	left:0; 
	height:45px;
	text-align:center;
	
}
.lib_Menubox li{
	float: left;
	display: block;
	cursor: pointer;
	
	
	height: 47px;
	line-height: 45px;
	font-size: 14px;
	
}
.lib_tabborder li span{
	/*width:100%;*/
	height: 45px;
	/*display:block;*/
	line-height: 45px;
	text-align:center;
}
li#one1,li.tit_bj_left{
	border:none;
}
li#one1 span,li#one2 span,li#one3 span,li#one4 span,li#one6 span,li#one7 span{
	font-size:16px;
	font-weight:bold;
}
/* li#one3 span{
	font-size:14px;
} */



.lib_Menubox .kong{ width:150px;}
.lib_Menubox .cpyc{}
/*  www.codefans.net */
.lib_Menubox li.hover,li#one1.hover,li#one2.hover,
li#one3.hover,li#one4.hover,li#one6.hover,li#one7.hover{
	padding:0px;
	/*width:160px;*/
	color:#ffffff;
	background-image: url('../images/tit03_hover.jpg') ;
	background-repeat:no-repeat;
	background-position: center bottom;
	background-color:#ce0305;
}
li#one3.hover{
	color:#ffffff;
	background-image: url('../images/tit03_hover.jpg');
	background-repeat:no-repeat;
	background-position: center bottom;
	background-color:#ce0305;
	
}

li#one4.hover{
	color:#ffffff;
	background-image: url('../images/tit03_hover.jpg');
	background-repeat:no-repeat;
	background-position: center bottom;
	background-color:#ce0305;
	
}li#one7.hover{
	color:#ffffff;
	background-image: url('../images/tit03_hover.jpg');
	background-repeat:no-repeat;
	background-position: center bottom;
	background-color:#ce0305;
	
}

.lib_Contentbox{
	clear: both;
	margin-top: 0px;
	border-top: none;
	
	text-align: center;
	 background:url(../images/top_bjt.png) repeat-x;
	 z-index:100;
	 position: absolute;
	 width:100%;
}
.head_fl{ float:left;}
.head_fr{ float:right;}

.leftul{float:left; width:400px;}
.leftul li{ width:160px;}
.rightul{ float:right;}
.rightul li{ padding:0 10px;}
.rightul input{ border-style:none;  border:0; color:#ffffff; background-color:#e51c23;font-family: Microsoft YaHei, Arial, Helvetica, sans-serif; font-size:14px;outline:none;}
.rightul .span01{ padding-left:64px; background:url(../images/phone.png) no-repeat;}
.rightul .span02{ /*padding-left:25px; background:url(../images/person.png) left center no-repeat; */
                   display:inline-block;
                       line-height:40px;
                  vertical-align: top;
                  margin-left:10px;
                  margin-right:10px;
                  }
.rightul .span02 a{ color:#fff; text-decoration:none;}
.rightul .phone01{/*padding: 0 10px 0 0;*/}
.ru_jzjy{ margin:0 10px;}
.login_an{ /*margin-top:15px;*/cursor:pointer;}
.rightul .yyfs{color:#7a0307; text-align:left;}
.rightul .yyfs a{ color:#7a0307;display:inline-block;}
.yyfs .fan01{  width:45px; height:22px; line-height:normal;  background:url('../images/fan01.png') center center no-repeat; }
.yyfs .simple01{  width:45px;height:22px; line-height:normal;  background:url('../images/simple01.png') center center no-repeat; }


.text_div{
width:100%;
height:auto;
display:block;
/*overflow:hidden;*/
cursor:pointer;}
.search .an input{cursor:pointer;}

ul,li,ol,table,tr,th,td{list-style: none outside none;margin:0;padding:0;-webkit-text-size-adjust: none;}

.search{margin: 15px 0 0 0; border:1px solid #ffffff;width:195px;}
.search .kuan input{ width:155px; height:20px; /*background:#cd0008;*/ background-color:#e51c23;  border:none; float:left;}
.search .an input{ width:30px; height:20px;  background:url(../images/search.png) no-repeat;border:none;  float:right;}


.header{ margin:10px 0 12px 17px;}
.header01{ float:left;}
.header02{ float:right;}
.header02 ul{ margin:0;}
.header02 ul li{ float:left; margin-left:50px; position:relative;}
.header02 ul li a{color: #575757; text-decoration:none; padding:10px 5px 10px 5px; display:block;font-weight: bold;}
.header02 ul li a:hover{ color:#575757; text-decoration:none;display:block; border-bottom:2px solid #ce0305;}
.header02 ul li .ahover{ color:#575757; text-decoration:none;display:block; border-bottom:2px solid #ce0305;}

.header03{ float:right;}
.header03 ul{ margin:0;}
.header03 ul li{ float:left; margin-left:10px; margin-right:10px; }
.header03 ul li a{color: #575757; text-decoration:none; padding:10px 5px 10px 5px; display:block;}
.header03 ul li a:hover{ color:#575757; text-decoration:none;display:block; border-bottom:2px solid #ce0305;}
.header03 ul li .ahover{ color:#575757; text-decoration:none; border-bottom:2px solid #ce0305;}


/*#top{ z-index:1000;position: absolute;}*/
#banner{ width:100%;}

.banner01{ width:100%; margin:0 auto; height:310px; background:#e2ded2 url(../images/banner/banner01.jpg) center top no-repeat;}
.banner02{ width:100%; margin:0 auto; height:400px; background:#e2ded2 url(../images/banner/banner02.jpg) center top no-repeat;}
.banner03{ width:100%; margin:0 auto; height:390px; background:#e2ded2 url(../images/banner/banner03.jpg) center top no-repeat;}
.bannercpyc{ width:100%; margin:0 auto; height:400px; background:#e2ded2 url(../images/banner/banner_cpyc.jpg) center top no-repeat;}
.bannerwsyyt {
    width: 100%;
    margin: 0 auto;
    height: 160px;
    background: #e1e1e1 url(../images/banner/banner_wsyyt.jpg) center top no-repeat;
}


#main{ width:100%; margin:0 auto; margin-bottom:80px; /* height: 600px; */}
.title{ margin:40px 0 33px 0;}
.title .span01{ font-family:Microsoft YaHei; font-size:22px;  color:#575757;}
.title .span02{/* font-family: Ariali;*/ font-size:14px; color:#cacaca; margin-left:10px;}





.main_left{float:left; width:184px;}
.main_right{float:right; width:956px; line-height:24px; min-height:600px; color:#818181;}
.main_right p{ padding-bottom:10px;}

/*左侧导航*/
 .zuocefudhul
        {
            list-style: none;
            margin: 0 auto;
            padding-left: 0px;
        }
.zuocefudhul li
        {
            font-size: 16px;
             position: relative;
             background:url('../images/zcdhbj01.png') 0 center no-repeat;
          margin-bottom:6px;
        }
        
.zuocefudhul .zuocefudhliaxz
        {
            display: block;
            color: #ffffff;
            background-position: bottom;
            background:#e51c23 url('../images/zcdhbj02.png') 0 center no-repeat;
            padding: 17px 0 17px 10px;
            
        }
        

.zuocefudhul a
        {
            display: block;
            padding: 17px 0;
            color: #575757;
            text-decoration: none;
            position: relative; 
            z-index: 2;
           
        }
.zuocefudhul a:hover{ color:#ffffff;padding: 17px 0 17px 10px; text-decoration:none;}
.zcdh_spbj{display:block;position:absolute;top:0;left:0;width:0;
             height:100%;
             overflow:hidden;
             line-height:0;font-size:0;
             z-index:1;
             background:#e51c23 url('../images/zcdhbj02.png') 0 center no-repeat;     
             }          
/*左侧导航*/
.img01{ width:100%;}



.bjys06 {background-color:#4d5562; color:#898382;}
.bjys06  a{color:#898382;}
.bjys06  a:hover{ color:red;}
.bjys06_sxzybj{ padding:40px 0; /* background:url(../images/lixiantb_bj.png) right bottom no-repeat; */}
.bjys06lxfs01{ width:200px; float:left;}
.bjys06lxfs02{ float:left;}
.bjys06lxfs01_left{ float:left; padding:10px 0 0 0;}
.bjys06lxfs01_right{ float:left; padding-left:15px; line-height:35px;}
.bottom{ background:#444b57; text-align:center; padding:20px 0; font-size:12px; color:#898382; text-transform: uppercase;}




/*分页*/

.fenye{ margin-top:20px;}
.fenye_kd{ width:430px; margin:0 auto;}
.fenye a{ color:#818181; background:#ffffff; display:inline-block; float:left; border:1px solid #cacaca; padding:0 5px; margin-left:10px;cursor: pointer;}
.fenye a:hover{ color:#ffffff; background-color:#cacaca;  display:inherit; border:1px solid #cacaca;  }
.fenye .fria{ margin-left:0;}

.fenye .hovera{color:#ffffff; background-color:#cacaca; }
.fenye span{color:#818181;background:#ffffff; display:inline-block; float:left; border:1px solid #cacaca;margin-left:10px; height:20px; line-height:20px; vertical-align:middle; padding:0 5px;}
.fenye .tb_tzye{ width: 40px; height:20px; border:1px solid #cacaca; }
.fenye .tb_go{height:20px; background:#ffffff;border:1px solid #cacaca;margin-left:10px;padding:0 5px;color:#818181;cursor: pointer;}
.fenye .zzwz{ margin-left:10px; border:0; background:none;}
/*分页*/


.ztkd20160901 {
/*     width: 1501px; */
/*     width: 100%; */
    margin: 0 auto;
}


.morejsjl{ margin-top:20px; margin-bottom:40px;}

.alinkmore{ text-align:right;}

.alinkmore a{padding:2px 20px;  color:#e51c23; text-decoration:none; border:1px solid #e51c23;}
.alinkmore a:hover{ color:#ffffff; background-color:#e51c23; text-decoration:none;}


.header02 .sanjimemu{ position:absolute;  width:255px; top:68px; background-color:#fafbfa; z-index:300; display:none; }
.header02 .sanjimemujzjl{left:-90px; }
.header02 .sanjimemujzjl01{right:0; }
.header02 .sanjimemuul{padding:30px 0; overflow:hidden;}
.header02 .sanjimemuul li{ float:left; margin-left:5px;}
.header02 .sanjimemuul li a{color:#575757; width:120px; padding:0; height:30px; line-height:30px;}
.header02 .sanjimemuul li a:hover{color:#ffffff;background-color:#e51c23; border-bottom:0;}
.header02 .sanjimemuul li .hoverasanji{color:#ffffff;background-color:#e51c23;}

.header02 .sanjimemu .ywblmemuall{ padding:15px 10px;}
.header02 .sanjimemu .ywblmemuall .ywblmemulf{ float:left; width:50%;}
.header02 .sanjimemu .ywblmemuall .ywblmemulf .tle01{ color:#434343;}
.header02 .sanjimemu .ywblmemuall .ywblmemulf .tle01 a{ color:#434343; text-decoration:none; border:0;}
.header02 .sanjimemu .ywblmemuall .ywblmemulf .ywblmemutb{ /*width:100%;*/margin-left: 10px;}
.header02 .sanjimemu .ywblmemuall .ywblmemulf .ywblmemutb td{ line-height:24px; font-size:12px; text-align:left;}
.header02 .sanjimemu .ywblmemuall .ywblmemulf .ywblmemutb a{ color:#666666; border-bottom:0; padding:0 0 0 10px; background:url('../images/dot03.jpg') no-repeat left center; }
.header02 .sanjimemu .ywblmemuall .ywblmemulf .ywblmemutb a:hover{ color:#434343; border-bottom:0; background:url('../images/dot02.jpg') no-repeat left center; }



